.linea {
	height:2px;
	border-left:0px;
	border-right:0px;
	border-top:1px solid #BFBFBF;
	border-bottom:1px solid #FFFCFC;			
}
  
 

/*****************************
riscriviamo classi standard
******************************/
html {margin:0px; border:0px; height:100%;}
body {font-family: Arial, Verdana; margin:0px; border:0px; height:100%;}
td 	 {font-family: Arial, Verdana}
a 	 { text-decoration:none; }
a:hover {text-decoration:underline;}
h6   {color:black; }
h1   {font-family: Times New Romance; font-style:italic; font-weight:lighter;}
hr   {background-color:#BFBFBF; height:2px; border:0px}
img {border:0px}

/*****************************
classi personalizzate per blocchi
******************************/		

.tabella_principale {background-color:#EBEBEB; height:100%; width:100%;}
.tabella_principale_header {width:100%; height:108px;}

.toolbar {
	padding:0px;
	background-color: #FFFFFF; 
	/*background-color: #303334; 
	background-image:url(../immagini/indexbackground.png);*/
	height:108px;
}
/*.toolbar td {width:15%; text-align:center;}*/
.toolbar td.evidenza {background-image:url(../immagini/elementsel.png);}

.toolbar td.logo-header{width:15%;}

.toolbar-link {width:85%;}
.toolbar-link table {width:100%;}
.toolbar-link table td:hover{background-image:url(../immagini/elementsel.png); text-decoration:underline; color:#FFFFFF;}
.toolbar-link table td:hover a {color:#FFFFFF;}

.toolbar-link table td {width:33.33%; text-align:center; height:108px; cursor:pointer; color:#FFFFFF;}
.toolbar-link table td a {color:#555555; font-size:18px; font-style:italic; font-weight:bold;}
.toolbar-link table td.selected {background-image:url(../immagini/elementsel.png); color:#FFFFFF;}
.toolbar-link table td.selected a {color:#FFFFFF;}


.banner {
	background-image:url(../immagini/indexbg.png);
	background-repeat: repeat-x;
	padding: 40px 0px;
}

.banner.image {
	text-align: center;
	vertical-align: top;
}

.banner.description {
	vertical-align: top;
	padding: 40px;
}

.contenuto_sinistra {}
.contenuto_sinistra .titoli {
	color:black;
	font-style:italic;
	font-size:25px;
	font-family:Times New Roman, Times;
}
.contenuto_sinistra .paragrafi {}
.contenuto_sinistra .paragrafi td {
	color:black;
	background-color:#DADADA;
	font-weight:bold;
	font-size:13px;
	border-bottom:2px solid #EBEBEB;
	padding-top:10px;
	padding-bottom:10px;
	padding:10px 0px 10px 0px;
}
.contenuto_sinistra .paragrafi a.link {color:black;}

.contenuto_sinistra .paragrafi td.icon {
	padding:10px 0px 10px 10px;
}

.contenuto_centrale {}
.contenuto_centrale .titoli {
	color:black;
	font-style:italic;
	font-size:25px;
	font-family:Times New Roman, Times;
}
.contenuto_centrale .paragrafi {
	color:#656565; 
	font-size:12px;
}
.contenuto_centrale .link {
	text-decoration:underline;
	color:red; 
	font-weight:bold;
	font-size:15px;
}

.contenuto_destra {}
.contenuto_destra .titoli {
	color:black;
	font-style:italic;
	font-size:25px;
	font-family:Times New Roman, Times;
}
.contenuto_destra .paragrafi {
	color:#656565; 
	font-size:15px;		
	font-style:italic;
	background-image:url(../immagini/virgoletta.gif);		
	background-repeat:no-repeat;
}
.contenuto_destra .paragrafi h6 {font-weight:bold; font-style:italic; color:black;}
.contenuto_destra .link {
	color:red;
	font-weight:bold;
	font-size:15px;
}

.footer {
	text-align:center;
	vertical-align:middle;
    padding: 0px;
    margin: 0px;
    height: 20px;
}

.badge_container {
	width:100px;
	padding: 0px 20px 20px 20px;
}

.badge {
	height: 100px;
	width: 100px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);
}

.green {
	background: #65df68;
}

.pink {
	background: #f0c3ec;
}

.yellow {
	background: #f3e676;
}

.blue {
	background: #4878e4;
}

.purple {
	background: #6f1123;
}

.table_description {
	width:100%;
	padding: 20px;
}

.description {
	vertical-align:top;
}